By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
424,835 Members | 1,488 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 424,835 IT Pros & Developers. It's quick & easy.

What version of framework

P: n/a
Hi and TIA! Little confused. I'm running WXP Pro (SP2). If I look at
Control Panel/Admin Tools it shows the following:
Microsoft .NET Framework 1.1 Configuration
Microsoft .NET Framework 1.1 Wizards
Microsoft .NET Framework Configuration
Microsoft .NET Framework Wizards

When I look at add/remove programs it shows:
Microsoft .NET Framework 1.1
Microsoft .NET Framework SDK (English) 1.0a

I ran windows update and it suggested I install:
Microsoft .NET Framework 1.0 Service Pack 3, English Version

So my question is do I need to install the update? It appears, and I
thought, that I have Version 1.1 installed so I'm not sure if the 1.0 update
is applicable, but seeing how Win update suggested it I'm not really sure
now. Thanks for your time.

Reggie
Nov 18 '05 #1
Share this Question
Share on Google+
2 Replies


P: n/a
I would say you have both versions of the framework installed (which is OK)

version 1.0 (v1.0.3705) & Version 1.1 (v1.1.4322). There are service packs
out for both versions:

SP3 is for 1.0
SP1 is for 1.1

Not sure why Win Update is not suggesting you download both updates...

The next version to be released of the Framework will be Version 2
(v.2.0.????)

HTH,
Greg
"Reggie" <NoSpam_chief123101@NoSpam_yahoo.com> wrote in message
news:Tr********************@comcast.com...
Hi and TIA! Little confused. I'm running WXP Pro (SP2). If I look at
Control Panel/Admin Tools it shows the following:
Microsoft .NET Framework 1.1 Configuration
Microsoft .NET Framework 1.1 Wizards
Microsoft .NET Framework Configuration
Microsoft .NET Framework Wizards

When I look at add/remove programs it shows:
Microsoft .NET Framework 1.1
Microsoft .NET Framework SDK (English) 1.0a

I ran windows update and it suggested I install:
Microsoft .NET Framework 1.0 Service Pack 3, English Version

So my question is do I need to install the update? It appears, and I
thought, that I have Version 1.1 installed so I'm not sure if the 1.0
update is applicable, but seeing how Win update suggested it I'm not
really sure now. Thanks for your time.

Reggie

Nov 18 '05 #2

P: n/a
Got it Greg. Thanks for your time!
"Greg Burns" <greg_burns@DONT_SPAM_ME_hotmail.com> wrote in message
news:uK**************@TK2MSFTNGP15.phx.gbl...
I would say you have both versions of the framework installed (which is OK)

version 1.0 (v1.0.3705) & Version 1.1 (v1.1.4322). There are service
packs out for both versions:

SP3 is for 1.0
SP1 is for 1.1

Not sure why Win Update is not suggesting you download both updates...

The next version to be released of the Framework will be Version 2
(v.2.0.????)

HTH,
Greg
"Reggie" <NoSpam_chief123101@NoSpam_yahoo.com> wrote in message
news:Tr********************@comcast.com...
Hi and TIA! Little confused. I'm running WXP Pro (SP2). If I look at
Control Panel/Admin Tools it shows the following:
Microsoft .NET Framework 1.1 Configuration
Microsoft .NET Framework 1.1 Wizards
Microsoft .NET Framework Configuration
Microsoft .NET Framework Wizards

When I look at add/remove programs it shows:
Microsoft .NET Framework 1.1
Microsoft .NET Framework SDK (English) 1.0a

I ran windows update and it suggested I install:
Microsoft .NET Framework 1.0 Service Pack 3, English Version

So my question is do I need to install the update? It appears, and I
thought, that I have Version 1.1 installed so I'm not sure if the 1.0
update is applicable, but seeing how Win update suggested it I'm not
really sure now. Thanks for your time.

Reggie


Nov 18 '05 #3

This discussion thread is closed

Replies have been disabled for this discussion.